{
  "name": "muupooviixee66",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.fdmci.hva.nl/propedeuse-hbo-ict/onderwijs/2023-2024/out-a-se-ti/blok-4/muupooviixee66.git"
  },
  "private": true,
  "dependencies": {
    "body-parser": "^1.20.2",
    "express": "^4.19.2",
    "mariadb": "^3.3.0"
  }
}
